@charset "UTF-8";

body .koo-bottom-banner * {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-size: 100%;
}
.koo-bottom-banner {
  max-width: 1080px;
  padding: 20px;
  margin: 0 auto;
  box-sizing: border-box;
  line-height: 1;
  font-size: 100%;
}
.koo-bottom-banner__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .koo-bottom-banner__inner {
    flex-direction: row;
  }
}

.koo-bottom-banner__link {
  display: block;
  max-width: 500px;
  width: 100%;
  transition: opacity .2s;
}
@media screen and (min-width: 768px) {
  .koo-bottom-banner__link {
    width: calc((100% - 20px)/2);
  }
}


@media (hover: hover) {
  .koo-bottom-banner__link:hover {
    opacity: .8;
  }
}

.koo-bottom-banner__link img {
  width: 100%;
  height: auto;
  border-radius: 6px;
  border: 1px solid #e3e3e3;
  overflow: hidden;
}
